/* ---------------------------------------------------------------
Variables Setting
Author: ARCHETYP.inc
Author URI: http://www.archetyp.jp/
License: ARCHETYP.inc
Constitution:
	Set prefix
	Support
	Grobal styles
	Path
	Grobal styles
	Font
	Media Queries
	Colors
--------------------------------------------------------------- */
/*********************
Set prefix
*********************/
/*********************
Support
*********************/
/*********************
Path
*********************/
/*********************
Grobal styles
*********************/
/*********************
Font
*********************/
/*********************
Media Queries
*********************/
/* ---------------------------------------------------------------
Functions
Author: ARCHETYP.inc
Author URI: http://www.archetyp.jp/
License: ARCHETYP.inc
Constitution:
	Font size
--------------------------------------------------------------- */
/*********************
Font size
*********************/
/* ---------------------------------------------------------------
Site Name: GT-Garage
Author: ARCHETYP.inc
Author URI: http://www.archetyp.jps/
License: ARCHETYP.inc
Stylesheet: Concept Stylesheet
Constitution:
Comments:
	00 - Common
--------------------------------------------------------------- */
/* ----------------------------------------------
	00 - Common
---------------------------------------------- */
.concept .mv { text-align: center; }
.concept .mv img { margin: 0 auto; }
.concept .concept-block { border-bottom: 1px solid #eee; }
.concept .concept-block.concept03 { margin-bottom: 0; padding-bottom: 0; border: none; }
.concept .shopinfo-txt { position: relative; }
.concept .shopinfo-txt dt { float: left; font-size: 85.7%; }
.concept .shopinfo-txt dd { padding-left: 80px; }
.concept .shopinfo-txt .note { margin: 0 0 0 10px; font-size: 85.7%; color: #666; }
.concept .shopinfo-txt .shopinfo-mapBtn { position: absolute; top: 52px; right: 0; }
.concept .shopinfo-block{margin-bottom:30px;}
.concept .shopinfo-subphoto { margin: 15px 0 30px; }
.concept .add-txt { margin-left: 0.7rem; font-size: 95%; }
@media only screen and (max-width: 767px) { .concept .mv { margin-bottom: 17.06667px; }
  .concept .mv .mv-txt { margin: 19.2px 17.06667px 6.4px 17.06667px; }
  .concept .mv p { font-size: 93%; line-height: 1.9; }
  .concept .mv span { line-height: 1.9; }
  .concept .concept-block { margin-bottom: 12.8px; padding-bottom: 12.8px; }
  .concept .concept-tit { margin: 0 12.8px; padding: 0 0 12.8px 40px; font-size: 93%; }
  .concept .concept-tit img { width: 268.8px; }
  .concept .concept01 .concept-tit { background: url(/images/concept/concept_tit01_sp.png) 0 3px no-repeat; background-size: 33px; }
  .concept .concept02 .concept-tit { background: url(/images/concept/concept_tit02_sp.png) 0 3px no-repeat; background-size: 33px; }
  .concept .concept03 .concept-tit { background: url(/images/concept/concept_tit03_sp.png) 0 3px no-repeat; background-size: 33px; }
  .concept .concept-img { display: block; text-align: center; margin: 12.8px auto 0; }
  .concept .concept-img.pc { display: none; }
  .concept .concept-txt { padding: 0 12.8px; font-size: 85.7%; line-height: 1.7; }
  .concept .shopinfo-photo { margin: 12.8px auto 0; }
  .concept .shopinfo-txt dl { margin: 0 0 0 4.26667px; }
  .concept .shopinfo-txt dt { height: 15px; margin-bottom: 10.66667px; line-height: 15px; }
  .concept .shopinfo-txt dd { height: 15px; margin-bottom: 10.66667px; line-height: 15px; }
  .concept .shopinfo-txt dd a { line-height: 1; }
  .concept .shopinfo-txt dd.h37 { height: 37px; }
  .concept .shopinfo-txt .note { margin: 0 0 0 12.8px; }
  .concept .shopinfo-name { margin-bottom: 12.8px; }
  .concept .shopinfo-mapBtn.mod-button a.pc { display: none !important; }
  .concept .shopinfo-mapBtn.mod-button a.sp { display: block !important; }
  .concept .spShopinfo-txt { position: relative; }
  .concept .shopinfo-mapBtn { top: 0px !important; }
  .concept .remodal { display: none !important; } }
@media only screen and (min-width: 768px) { .concept .gNav li.gNav-item04 a { background-position: -360px -51px; }
  .concept .mainTit { height: 53px; background: url(/images/concept/title_main.png) 0 0 no-repeat; }
  .concept .mv .mv-pic { height: 337px; background: url(/images/concept/mv.jpg) 0 0 no-repeat; -webkit-background-size: cover; background-size: cover; }
  .concept .mv .mv-pic img { display: none; }
  .concept .mv .mv-txt { margin: 23px 0 31px; }
  .concept .mv p { font-size: 107%; line-height: 1.9; }
  .concept .mv p span { line-height: 1.9; }
  .concept .heading02 { width: 980px; margin-right: auto; margin-left: auto; }
  .concept .sec-concept .heading02 { background: url(/images/concept/concept_tit_main.png) 0 0 no-repeat; }
  .concept .concept-block { margin-bottom: 30px; padding-bottom: 30px; }
  .concept .concept-tit { padding-bottom: 30px; overflow: hidden; text-indent: -9999em; }
  .concept .concept-tit img { display: none; }
  .concept .concept-txt { float: left; width: 478px; margin-top: -7px; }
  .concept .concept-txt.widthAuto { width: auto; }
  .concept .concept-txt p { line-height: 2; }
  .concept .concept-txt .mb { margin-bottom: 1.7em; }
  .concept .concept-img { float: right; }
  .concept .concept-img.img02 { float: none; margin-top: 15px; }
  .concept .concept01 .concept-tit { width: 493px; height: 46px; background: url(/images/concept/concept_tit01.png) 0 0 no-repeat; }
  .concept .concept02 .concept-tit { width: 601px; height: 44px; background: url(/images/concept/concept_tit02.png) 0 0 no-repeat; }
  .concept .concept03 .concept-tit { width: 378px; height: 44px; background: url(/images/concept/concept_tit03.png) 0 0 no-repeat; }
  .concept .sec-shopinfo .heading02 { background: url(/images/concept/shop_tit_main.png) 0 0 no-repeat; }
  .concept .shopinfo-name { width: 482px; height: 30px; margin-bottom: 30px; background: url(/images/concept/shop_tit01.png); }
  .concept .shopinfo-name.kansai { background: url(/images/concept/shop_tit02.png); }
  .concept .shopinfo-name img { display: none; }
  .concept .shopinfo-txt { float: right; }
  .concept .shopinfo-txt dl { margin: 0 0 0 10px; }
  .concept .shopinfo-txt dt { margin-bottom: 15px; height: 14px; line-height: 14px; }
  .concept .shopinfo-txt dd { height: 14px; margin-bottom: 15px; line-height: 14px; }
  .concept .shopinfo-mainphoto { float: left; }
  .concept .sec-map { width: 655px; margin: 58px auto 30px auto; text-align: left; }
  .concept .sec-map dl { padding-top: 30px; }
  .concept .sec-map dt { float: left; font-size: 85.7%; margin-bottom: 15px; height: 14px; line-height: 14px; }
  .concept .sec-map dd { padding-left: 80px; height: 14px; margin-bottom: 15px; line-height: 14px; }
  .concept .sec-map .note { margin: 0 0 0 0; font-size: 85.7%; color: #666; }
  .concept .sec-map .map-printBtn { position: absolute; top: 30px; right: 0; }
  .concept .map-tit { width: 655px; height: 36px; margin-bottom: 16px; }
  .concept .map-txt { position: relative; }
  .concept .shopinfo-mapBtn.mod-button a.sp { display: none !important; } }

#printWrap { display: none; }
